/********** GLOBAL STYLES **********/
body {
	font-family:'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size:12px;
	}

* {
	margin:0px;
	padding:0px;
	}

a {
	outline:none;
	text-decoration:none;
	}	

img {
	border:0px;
	}
	
/********** GENERIC STYLES **********/
h1 {
	color:#6fa911;
	font-size:32px;
	font-weight:normal;
	clear:both;
	}

h2 {
	padding:20px 0px 9px 0px;
	border: none;
	color:#8e8e8e;
	font-size:15px;
	font-weight:bold;
	}	
	
h2.pwh2 {
	padding:20px 0px 9px 0px !important;
	border-bottom:#768f32 dashed 1px !important;
	color:#8e8e8e !important;
	font-size:17px !important;
	font-weight:normal !important;
	}
	
	
h3 {
	padding:15px 0px 9px 0px;
	color:#6e9700;
	font-size:17px;
	font-weight:normal;
	text-transform:uppercase;
	}
	
h4 {
	padding:15px 0px 9px 0px;
	color:#6e9700;
	font-size:16px;
	font-weight:normal;
	}
	
h5 {
	padding:10px 0px 5px 0px;
	color:#6e9700;
	font-size:15px;
	font-weight:normal;
	}
	
h6 {
	padding:10px 0px 5px 0px;
	color:#434343;
	font-size:13px;
	}
	
h1+h2 {
	padding-top:10px;
	}

h1+p {
	padding-top:5px;
	}
	
h2+p {
	padding-top:9px;
	}
	
p+h1 {
	margin-top:15px;
	}
	
h3+p,
h4+p,
h5+p,
h6+p {
	padding:0px 0px 9px 0px;
	}

p,
ul,
ol,
table {
	padding:9px 0px 9px 0px;
	color:#7a7a7a;
	font-size:13px;
	line-height:19px;
	}

table {
	width:100%;
	}
	
ul,
ol {
	margin-left:30px;
	padding:0px;
	}
	
hr {
	width:100% !important;
	height:1px !important;
	margin:9px 0px 9px 0px;
	border:none !important;
	border-top:#dadbdc solid 1px !important;
	color:#dadbdc !important;
	background-color:#dadbdc !important;
	}
	
#content a:link,
#content a:visited {
	color:#6d9400;
	text-decoration:underline;
	}
	
#content a:hover,
#content a:active {
	color:#434343;
	text-decoration:none;
	}
	
.button {
	width:auto;
	padding:12px 40px 13px 40px;
	margin:0 auto;
	background:url('../grfx/linkGradient.jpg') repeat-x 0px 0px;
	border:#191919 solid 1px;
	color:#ffffff;
	font-size:17px;
	text-align:center;
	text-transform:uppercase;
	display:block;
	}
	
.button:link,
.button:visited {
	color:#ffffff !important;
	text-decoration:none !important;
	}
	
.button:hover,
.button:active {
	color:#ffffff !important;
	text-decoration:none !important;
	background:url('../grfx/linkGradient.jpg') repeat-x 0px -69px;
	}
	
.view {
	padding:3px 10px;
	border:#4b6700 solid 1px;
	background:#dbe9c3;
	font-size:11px;
	display:inline-block;
	}
	
#content .view:link,
#content .view:visited {
	background:#dbe9c3;
	color:#000000;
	text-decoration:none;
	}
	
#content .view:hover,
#content .view:active {
	background:#b7d488;
	color:#000000;
	}
	
input,
select,
textarea {
	font-family:'Verdana', 'Arial', 'Helvetica', sans-serif;
	border:#434343 solid 1px;
	color:#7a7a7a;
	}
	
input#submit_form {
	padding:12px 10px 13px 10px;
	background:url('../grfx/linkGradient.jpg') repeat-x 0px 0px #678c00;
	border:#191919 solid 1px;
	color:#ffffff;
	display:inline;
	}
	
input#submit_form:hover {
	background:url('../grfx/linkGradient.jpg') repeat-x 0px -69px #678c00;
	}
	
form input[type="submit"],
form input[type="button"] {
	cursor:pointer;
	}
	
/********** CONTENT STYLES **********/
.image_align-left {
	margin:10px;
	float:left;
	clear:both;
	}
	
.image_align-right {
	margin:10px;
	float:right;
	clear:both;
	}
	
.image_align-centre {
	margin:10px auto;
	display:block;
	text-align:center;
	}

.text_required {
	color:#6d9400;
	}
	
.text_small {
	font-size:11px;
	}
	
/********** CONTACT FORM STYLES **********/
fieldset {
	border:none;
	}
	
legend {
	display:none;
	}

form p {
	font-size:11px;
	}

.contactForm label {
	width:150px;
	color:#7a7a7a;
	font-size:13px;
	display:inline-block;
	float:left;
	clear:both;
	}

form input[type="text"],
form textarea {
	width:180px;
	padding:3px;
	border:#434343 1px solid;
	color:#7a7a7a;
	font-family:'Verdana', 'Arial', 'Helvetica', sans-serif;
	font-size:13px;
	}

form select {
	padding:0;
	}
	
.antiSpam p {
	margin-left:150px;
	}
	
.antiSpam p label {
	width:auto;
	margin-bottom:5px;
	}
	
#smf_captcha {
	margin-top:5px;
	margin-bottom:5px;
	}
	
.contactForm input#submit_form {
	margin-top:5px;
	margin-left:150px;
	}